[egg_info]
tag_build = 
tag_date = 0

[build]
build-base = _build

[sdist]
formats = gztar

[wheel]
universal = 1

[aliases]
release = check -r -s register sdist bdist_wheel upload --sign --identity=498D6B9E

[check]
strict = 1
restructuredtext = 1

[flake8]
max-line-length = 120
ignore = _

